CVE-2003-1010
CVSS4.6
发布时间 :2004-03-29 00:00:00
修订时间 :2008-09-05 16:35:48
NMCOS    

[原文]Unknown vulnerability in fs_usage in Mac OS X 10.2.8 and 10.3.2 and Mac OS X Server 10.2.8 and 10.3.2 allows local users to gain privileges via unknown attack vectors.


[CNNVD]Apple MacOS X fs_usage未明本地权限提升漏洞(CNNVD-200403-120)

        
        Mac OS X是一款使用在Mac机器上的操作系统,基于BSD系统。
        Mac OS X包含的fs_usage存在未明安全问题,本地攻击者可以利用这个漏洞进行权限提升攻击。
        Apple Jaguar for Mac OS X 10.2.8和Mac OS X Server 10.2.8和Panther for Mac OS X 10.3.2和Mac OS X Server 10.3.2证实存在此问题。
        目前没有详细漏洞细节提供。
        

- CVSS (基础分值)

CVSS分值: 4.6 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-1010
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-1010
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200403-120
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/14193
(VENDOR_ADVISORY)  XF  macos-fsusage-gain-privileges(14193)
http://docs.info.apple.com/article.html?artnum=61798
(VENDOR_ADVISORY)  CONFIRM  http://docs.info.apple.com/article.html?artnum=61798
http://www.securityfocus.com/bid/9265
(VENDOR_ADVISORY)  BID  9265

- 漏洞信息

Apple MacOS X fs_usage未明本地权限提升漏洞
中危 访问验证错误
2004-03-29 00:00:00 2005-10-20 00:00:00
本地  
        
        Mac OS X是一款使用在Mac机器上的操作系统,基于BSD系统。
        Mac OS X包含的fs_usage存在未明安全问题,本地攻击者可以利用这个漏洞进行权限提升攻击。
        Apple Jaguar for Mac OS X 10.2.8和Mac OS X Server 10.2.8和Panther for Mac OS X 10.3.2和Mac OS X Server 10.3.2证实存在此问题。
        目前没有详细漏洞细节提供。
        

- 公告与补丁

        厂商补丁:
        Apple
        -----
        Apple已经提供补丁下载,受此影响的用户可以联系供应商获得补丁信息:
        
        http://www.info.apple.com/

- 漏洞信息

7097
Apple Mac OS X fs_usage Local Privilege Escalation
Local Access Required Authentication Management
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

Mac OS X and Mac OS X Server contain a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is due to an access validation error in fs_usage tool. This flaw may allow a local attacker to gain elevated privileges, resulting in a loss of confidentiality or integrity.

- 时间线

2003-12-19 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, Apple has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

- 漏洞信息

Apple MacOS X fs_usage Unspecified Local Privilege Escalation Vulnerability
Access Validation Error 9265
No Yes
2003-12-20 12:00:00 2009-07-12 12:56:00
The disclosure of this issue has been credited to Dave G. of @stake.

- 受影响的程序版本

Apple Mac OS X Server 10.3.2
Apple Mac OS X Server 10.2.8
Apple Mac OS X 10.3.2
Apple Mac OS X 10.2.8

- 漏洞讨论

It has been reported that fs_usage for Apple MacOS X may be prone to a local privilege escalation vulnerability that may allow for a local user to gain elevated privileges.

Due to a lack of details further information cannot be provided at the moment. This BID will be updated as more information becomes available.

Apple Jaguar for Mac OS X 10.2.8 and Mac OS X Server 10.2.8 and Panther for Mac OS X 10.3.2 and Mac OS X Server 10.3.2 have been reported to be prone to this issue.

- 漏洞利用

Currently we are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.

- 解决方案

Apple has released advisories to fix this issue in Apple Jaguar for Mac OS X 10.2.8 and Mac OS X Server 10.2.8 and Panther for Mac OS X 10.3.2 and Mac OS X Server 10.3.2. Please see referenced advisories for more details about obtaining fixes.

- 相关参考

     

     

    关于SCAP中文社区

    SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

    版权声明

    CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站